﻿

*
{
    font-family: 'Work Sans', sans-serif;
}
h1,h2,h3,h4,h5
{
    font-weight:bold;
}
a {
    color:#999;
}

a:hover,a:focus {
    color:#666;
    text-decoration:none;
}


.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
       -webkit-transition: all .5s;
    transition: all .5s;
}

.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.colorscale {
    filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-transition: all .5s;
    transition: all .5s;
}

.colorscale:hover {
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
/*BOOTSTRAP CUSTOM STYLES*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
}


.row {
    margin: 0;
    padding: 0;
}


.btn-default {
    color: #fff;
    background-color:#3996bb;
    border: 1px solid #3996bb;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open > .dropdown-toggle.btn-default {
        color: #3996bb;
        background-color: #fff;
        border-color: #3996bb;
    }







    
ul.menu{
    list-style:none;
    padding:35px 50px;
    margin:0;

position:absolute; bottom:0; left:0
}



@media (max-width:991px){
    ul.menu{
   display:none;
}

}
ul.menu li{
    display:inline-block;
    padding-right:25px;
}

ul.menu li:last-child{
    padding-right:0;
}
ul.menu li a{
   padding:15px 0;
   color:#Fff;
   display:block;
   position:relative;

}
ul.menu li a.active{
   color:#0000ff
}
ul.menu li a.active:before{
   visibility: visible;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);

         background-color: #0000ff;
}





    ul.menu li a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #fff;
        visibility: hidden;
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }

    ul.menu li a:hover:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);
    }
ul.menu.black li a{
   color:#000;
}

ul.menu.black li a:before ,
ul.menu.black2 li a:before {

        background-color: #000;

    }

ul.menu.black li a.active{

   color:#0000ff
}
ul.menu.black li a.active:before{
   visibility: visible;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);

         background-color: #0000ff;
}




ul.menu.black2 li a{
   color:#000;
}

ul.menu.black2 li a.active{
   color:#fff
}
ul.menu.black2 li a.active:before{
   visibility: visible;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);

         background-color: #fff;
}




.home-col {
    height: 100vh;
    background: #00f;
    position: relative;
}


.home-col  .logo-con{
     width:50%;
     padding:50px;

     padding-right:0;
}

.home-col  .logo-con .logo{
     width:100%;
  
}

@media(max-width:991px) {

    .home-col  .logo-con{
     width:100%; 
     max-width:500px;
      padding:25px;

}
}







.about-col-left {
    height: 100vh;
    background: #000;
    color: #Fff;
    position: absolute;
    left: 0;
  top:0;
  display:flex;
  align-items:center;
  z-index:100
}

.about-col-left.fixed {
    position:fixed;
}

.about-col-left.bottom {
     bottom:0;
    top:initial;
    }


    .about-col-left .head {
        font-weight: normal;
        font-size: 50px;
        margin:0;
        padding: 50px;
    }

@media(min-width:1499px) {
        .about-col-left .head {
       font-size: 65px;
    }
}

.about-col-right {
    min-height: 100vh;
    background: #fff;
    float: right;
    padding: 50px;

    font-weight:lighter;
}




.contact-col-left {
    height: 100vh;
    background: #00f;
    display: flex;
    align-items: center;
    position: relative;
}
    .contact-col-left .head {
        font-weight: normal;
        font-size: 50px;
        margin:0;
        padding: 50px; color:#fff;
    }

@media(min-width:1499px) {
    .contact-col-left .head {
        font-size: 65px;
    }
}


.contact-col-right {
    min-height: 100vh;
    background: #fff;
    float: left;
    padding: 50px;
    position:relative;
    color:#0000ff;
}

.contact-col-right .email{
   font-weight:lighter;
   color:#0000ff
}


@media(max-width:991px) {

        .about-col-left .head,
        .about-col-right,
            .contact-col-left .head {
        padding: 25px; 
    }     
        
        .about-col-left {
        position:relative;
        float:left;
        width:100%;
    }
        
         .about-col-right {
       float:left
    }     
}




.contact-col-right .contact-sn {

    height: 25px;
    overflow: hidden;
    position: absolute;
    bottom: 50px;
    left: 50px;
}

.contact-col-right .contact-sn ul {
display:inline-block;
   padding:0;
   margin:0;
   margin-left:50px;
   list-style:none;
}
.contact-col-right .contact-sn ul li{
 display:inline-block
}
.contact-col-right .contact-sn ul li a{
color:#0000ff;
padding:0 5px;
font-size:24px;
display:block;
}

.contact-col-right .contact-sn ul li a:hover{
color:#000;
text-decoration:none;
}




@media(max-width:991px) {
    .contact-col-right{
            padding-top: 100px;
        text-align:center;
         width:100%;
    }
   .contact-col-right .email-con{
       width:100%;

   }
    .contact-col-right .contact-sn {
           display:block;
    position:relative;
    bottom:initial;
    left:initial;
    margin-top:50px;
    height: auto;
    overflow:initial;

}.contact-col-right .contact-sn ul {
     display:block;
   margin-left:0;

}
.contact-col-right .contact-sn ul li{
 display:block
}

.contact-col-right .contact-sn ul li a{

padding:20px;
font-size:44px;

}
}













.projects-row {
    overflow: hidden;
    background: #ccc;
    position:relative
}


.projects-col-left {
    height: 100vh;
    width:25vw;
    display:flex;
    position:absolute;
    align-items:center;
    left:0;
    top:0;
    }

.projects-col-left.bottom {
     bottom:0;
    top:initial;
    }

    .projects-col-left.fixed {
        position: fixed;
    }

    .projects-col-left .head {
        font-weight: normal;
        color:#000;
        font-size: 50px;
        margin:0;
        padding: 50px;
    }


    @media(min-width:1499px) {
    .projects-col-left .head {
        font-size: 65px;
    }
}
    @media(min-width:1999px) {
    .projects-col-left .head {
        font-size: 85px;
    }


}



    @media(max-width:991px) {

        .projects-col-left .head  {
        padding: 25px; 
    }
}

    .projects-col-left .project-head {
        font-weight: normal;
        color:#000;
        font-size: 20px;
        margin:0;
        padding: 0;
        position:absolute;
        top:63%;
        left:50px;
        margin-top:-50px;

    }
    .projects-col-left .project-cat {
        font-weight: normal;
        color:#0000ff;
        font-size: 20px;
        margin:0;
        padding: 0;
        position:absolute;
        top:63%;
        left:50px;
        margin-top:-20px;

       
    }

    @media(min-width:1999px) {


    .projects-col-left .project-head {
        font-size: 40px;
        margin-top:-60px;
    }
    .projects-col-left .project-cat {
        font-size: 40px;
        margin-top:-10px;
       
    }

}


.projects-col-right {
    min-height: 100vh;
    float: right;
    width:75%;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding-left: 25%;
}
    .projects-col-right.no-padding {
        padding-left: 0;
    }





.project {
    min-height: 100vh;
    position: relative;
    background-color:#fff
}

    .project .pr-cover {
        width: 100%;
        height: 100vh;
        position:relative;
        overflow:hidden;

        /*background-size: auto 100vh;
        -moz-transition: background-size 5s;
        -o-transition: background-size 5s;
        -webkit-transition: background-size 5s;
        transition: background-size 5s;
        background-position: center;*/
    }
        .project .pr-cover .pr-bg {
            position: absolute;

           
            width: 100%;
            height: 100%;
            background-position: center;
            background-size: cover;
            -moz-transition: all 6s ease-out;
            -o-transition: all 6s ease-out; 
            -webkit-transition: all 6s ease-out;
            transition: all 6s ease-out;
        }


        .project .pr-cover:hover .pr-bg {
            -moz-transform: scale(1.1);
            -ms-transform: scale(1.1);
            -o-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }
           .project .pr-cover:hover .pr-bg.video {
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            -webkit-transform: scale(1);
            transform: scale(1);
        }
.vds {
width:100%;height:100vh
}
            .project .pr-head-m .project-head {
      padding:50px;
        margin:0;
        font-weight:normal;
        color:#000;
        font-size:24px;
        padding-bottom:0;
           display:none;
    }
    .project .pr-head-m .project-cat {
         padding:50px;
         padding-top:0;
       
        margin:0;
        font-weight:normal;
        color:#0000ff;
        font-size:24px;
           display:none;
    }

        @media(max-width:991px) {
            
            .project .pr-head-m .project-head {
      padding:25px;
        padding-bottom:0;

    }
    .project .pr-head-m .project-cat {
         padding:25px;
         padding-top:0;

    }
        }
    .pr-desc{
       display:none;
       font-size:16px;  font-weight:lighter;
    }
    .pr-desc .pr-head{
        padding:50px;
        margin:0;
        font-weight:normal;
        color:#000;
        font-size:24px;
        padding-bottom:0;
    }

    .pr-desc .pr-cat{
        padding:0 50px;

       
        margin:0;
        font-weight:normal;
        color:#0000ff;
        font-size:24px;

    }

    .pr-desc img{
        width:100%;
    }
    .pr-desc p{
       margin:50px;
       max-width:800px;
    }
    @media(min-width:1999px) {

    .pr-desc p{
       max-width:1200px;
    }}

@media(max-width:1199px) {

    .projects-col-left{

        width:35%;
    }
    .projects-col-right {
    padding-left: 15%;
    width:65%;
}

}


@media(max-width:991px) {
    .projects-col-left .project-head,
        .projects-col-left .project-cat{
            display:none;
        }

    

    .projects-col-left{
        position:relative;
        width:100%;
    }
    .projects-col-right {
    padding-left: 0;
    width:100%;
}
    
    .projects-col-right.with-padding {
        padding-left: 0;
    }

    .project .pr-head-m .project-head,
    .project .pr-head-m .project-cat{
        display:block;

    }

        .pr-desc .pr-head
,.pr-desc .pr-cat{
         display:none;

    }

            .pr-desc p{
       margin:25px;
    }
}



















.button {
    position: absolute;
    top: 50vh;
    margin-top: -33px;
    right: 100%;
    margin-right: -33px;
    background-color: #0000ff;

    padding: 8px;
    color: #fff;
    font-size: 50px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    -moz-transition: transform 0.5s;
    -o-transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;

    z-index:1000;
}

.button.rotated {
   -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.button.bottom {
  
    top: initial;
    bottom:50vh;
     margin-bottom: -40px;
   margin-top: 0;
}

.button .icon{
    display:block;
}
    .button.fixed-btn {
        position: fixed;
        top: 50%;
        margin-top: -33px;
        right: 75%;
        margin-right: -33px;
    }


    
@media(max-width:1199px) {

    .button.fixed-btn {

        right: 65%;

    }

}




    .next-row{
        text-align:center;
        background-color:#eee
    }
.next-btn {
    background-color: #0000ff;
    padding: 8px;
    color: #fff;
    font-size: 50px;

    border-radius: 50%;
    cursor: pointer;
    margin:40px 0;
    display: inline-block;

         box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    
}
    .next-btn:hover {
        color: #fff;
    }
    .next-btn span{
        display:block;
    }





@media(max-width:991px) {
    .project {
        min-height: 50vh;
    }
    .project .pr-cover {
      
        height: 50vh;
        background-size: auto 50vh;

    }
 .project .pr-cover:hover {
        background-size: auto 55vh;

    }

    .next-btn {
        padding: 10px;
        margin:25px 0;
        font-size: 22px;
    }
}




    .button-m {
        position:absolute;
        top: initial;
        bottom: 97px;
        margin-top: 0;
        right: 50%;
        margin-right: -21px;
        background-color: #0000ff;
        color: #fff;
        font-size: 22px;
        padding: 10px;
        border-radius: 50%;
        cursor: pointer;
        transition: all 0.5s;
   
    }

        .button-m .icon {
            display: block;
        }

        .button-m.fixed-btn {
            position: fixed;
            top: 20px;
            bottom: initial;
            margin-top: 0;
            right: initial;
            margin-right: initial;
            left: 20px;
        }

        .button-m.rotated {
   -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}







.bottom-line {
    position: absolute;

      bottom: 50px;
    left: 50%;
    margin-left: -1px;

     z-index:100;
     height:80px;
     width:2px;
     overflow:hidden
}

    .bottom-line .line {
        position: absolute;
        top: -80px;
        left:0;
        background-color: #fff;
        height: 80px;
        width: 2px;
        -webkit-animation: ttb 2s infinite; /* Safari 4.0 - 8.0 */
        -moz-animation: ttb 2s infinite;
        -o-animation: ttb 2s infinite;
        animation: ttb 2s infinite;
        -webkit-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

.right-line {
    position: absolute;
    bottom: 50%;
    right: 0;
    margin-right: -40px;
    margin-bottom: -1px;
    z-index: 100;
    height: 2px;
    width: 80px;
    overflow: hidden;
}

    .right-line .line {
        position: absolute;
        left: -80px;
        top: 0;
        background-color: #fff;
        height: 2px;
        width: 80px;
        -webkit-animation: rtl 2s infinite; /* Safari 4.0 - 8.0 */
        -moz-animation: rtl 2s infinite;
        -o-animation: rtl 2s infinite;
        animation: rtl 2s infinite;
        -webkit-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    .right-line .line.blue,
    .bottom-line .line.blue {

        background-color: #0000ff;
    }

    .right-line .line.black,
    .bottom-line .line.black {

        background-color: #000;
    }



@-webkit-keyframes rtl {
    from {left: -80px;}
    to {left: 80px;}
}

@-moz-keyframes rtl {
       from {left: -80px;}
    to {left: 80px;}
}

@keyframes rtl {
      from {left: -80px;}
    to {left: 80px;}
}



@-webkit-keyframes ttb {
    from {top: -80px;}
    to {top: 80px;}
}

@-moz-keyframes ttb {
       from {top: -80px;}
    to {top: 80px;}
}

@keyframes ttb {
      from {top: -80px;}
    to {top: 80px;}
}




.mmenu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    /*height: 100vh;*/
    display:none;
}

@media (max-width:991px){
  
.mmenu {
    display:block;
}

}
    .mmenu .toggle {
        position: absolute;
        top: 20px;
        right: 20px;
        display: block;
        background-color: #0000ff;
        border-radius: 50%;
        color: #fff;
           font-size: 22px;
    padding: 10px;
        z-index: 10002;
        box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    }

    .mmenu .toggle .icon{
        display:block;
    }


    .mmenu .menu-con {
        position:fixed;
        top: 0;
        right: 0;
        display: block;
        background-color: #fff;
        width: 100%;
        height: 100vh;

        display:flex;
        align-items:center;
       
    }

   .mmenu .menu-con.hide {
        display:none;
       
    }
        .mmenu .menu-con ul {
            list-style: none;
            padding: 0;
            margin: 0;
            z-index: 10001;
            width:100%
        }

            .mmenu .menu-con ul li {
                display: block;
                width: 100%;
                text-align: center;
            }

                .mmenu .menu-con ul li a {
                    font-size: 24px;
                    color: #0000ff;
                    padding: 25px;
                    display: block;
                }

                  .mmenu .menu-con ul li a:hover,
                  .mmenu .menu-con ul li a:focus
                   {
                    color: #000;
                }







            .preloader{
                width:100%;
                height:100vh;
                position:fixed; left:0; top:0;
                background-color:#0000ff;
                z-index:10000
            }   .preloader .bottom-line {

      bottom: 50%;
    left: 50%;
    margin-left: -1px;
    margin-bottom:-40px;

}
.DescriptionDiv video {
height:100vh !important;
width:100%!important
}